﻿@charset "utf-8";
/*首页*/
html{
  height: 100%;
}
body{
  min-height: 100%;
  position: relative;
  background: #f4f4f4;
}
/*头部*/
.header .top{
  height: 50px;
  line-height: 50px;
  background-color: #ff0000;
}
.header .top li{
   float: left;
 }
.header .top a{
  font-size: 15px;
  color: #fff;
  margin-right: 20px;
}
.header .top a:hover
{
  color: #ffea31;
    }


.header .top a.border{
  border-right:2px solid #fff;
  padding-right:20px;
}
.header .top input{
  width: 176px;
  height: 25px;
  border: solid 1px #cccccc;
  background: #ff0000 url(../images/search.png) no-repeat 150px center;
  cursor: pointer;
}
/*导航*/
.nav{
  height: 100px;
  background-color: #000;
}
.nav img{
  margin-top: 3px;
}
.nav ul{
  margin-top: 37px;
}
.nav li{
  float: left;
  height: 60px;
  line-height: 60px;
}
.nav li a{
  font-size: 20px;
  color: #fff;
  display: block;
  padding: 0 20px;
}
.nav li:hover a{
  border-bottom:2px solid #ff0000;
}
.banner{
  position: relative;
}
.banner ul li{
  position: relative;
}
.banner .wrap{
  position: absolute;
  bottom: 80px;
}
.banner .section img{
  margin-bottom: 10px;
}
.banner p{
  font-size: 20px;
  color: #333;
  line-height: 30px;
}
/*下拉菜单*/
.dropdown {
  display: inline-block;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  z-index: 100;
}
.dropdown-content a{
  color: #333333;
  width: 134px;
  height: 40px;
  line-height: 40px;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  /*padding-left:10px;*/
  text-align: center;
}
.dropdown-content a:hover{
  color:#4664b5;
}
.dropdown:hover .dropdown-content{
  display: block;
}
.content{
  padding-bottom:10px;
}
.top .top-lt{
  margin-right: 20px;
}
.top .headline{
  text-align: center;
  margin-top: 30px;
  margin-bottom: 10px;
}
.top .headline h2{
  font-size: 24px;
  color: #860000;
  margin-bottom: 2px;
}
.top .headline span{
  color: #ccc;
  letter-spacing: 4px;
}
.top-lt,.top-middle,.top-rt{
  width: 386px;
  height: 330px;
  background-color: #ffffff;
  box-shadow: 0 3px 7px 0 rgba(51, 51, 51, 0.1);
}
.top-lt li{
  margin-left: 20px;
  padding-left: 20px;
  background: url(../images/icon.png) no-repeat;
}
.top-lt li a{
  font-size: 16px;
  line-height: 35px;
}
.top-middle form{
  padding: 20px;
}
.top-middle form .item{
  margin-bottom: 20px;
}
.top-middle form label{
  font-size: 16px;
  color: #999999;
}
.top-middle input{
  width: 265px;
  height: 36px;
  border:1px solid #999999;
  margin-left: 10px;
}
.top-middle a,.top-rt a{
  width: 346px;
  height: 40px;
  line-height: 40px;
  background: #860000;
  border-radius: 12px;
  display: block;
  font-size: 18px;
  color: #fff;
  text-align: center;
  margin: 40px auto;
}
.top-middle a{
  margin: 30px auto;
}
.center{
  background: #fff;
}
.center .wrap{
  padding: 20px;
}
.center .lt{
  width: 386px;
  height: 230px;
  background: url(../images/img.png) no-repeat;
}
.lt .lt-top{
  margin:30px 0 10px 20px;
}
.lt .lt-top p{
  font-size: 18px;
  color: #e0e0e0;
}
.lt .lt-top p.p2{
  font-size: 24px;
}
.lt .lt-title{
  margin:0 0 20px 20px;
}
.lt .lt-title h2 a{
  display: block;
  font-size: 24px;
  color: #860000;
  margin-bottom: 10px;
}
.lt .lt-title .line{
  width: 30px;
  height: 1px;
  background: #860000;
}
.lt > p a{
  display: block;
  width: 228px;
  font-size: 12px;
  color: #666666;
  margin-left: 20px;
}
.rt{
  width: 794px;
}
.rt ul{
  width: 815px;
  height:230px;
  overflow: hidden;
}
.rt li{
  float: left;
  width: 386px;
  height: 110px;
  margin-right: 20px;
  margin-bottom: 15px;
}
.rt li h2{
  font-size: 18px;
  font-weight:normal;
}
.rt li h2 a{
  color: #fff;
}
.rt li .line{
  width: 31px;
  height: 2px;
  background: #fff;
  margin: 5px 0;
}
.rt li p a{
  font-size: 12px;
  color: #fff;
}
.rt li.li1{
  background: url(../images/img1.png) no-repeat;
}
.rt li.li2{
  background: url(../images/img2.png) no-repeat;
}
.rt li.li3{
  background: url(../images/img3.png) no-repeat;
}
.rt li.li4{
  background: url(../images/img4.png) no-repeat;
}
.bottom .wrap{
  width: 550px;
  height:300px;
  background: #fff;
  padding: 20px;
}
.bottom .wrap .title{
  border-bottom: 1px solid #d4d4d4;
  margin-bottom: 10px;
}
.bottom .title h2{
  float: left;
  font-size: 20px;
  color: #860000;
  border-bottom:2px solid #860000;
}
.bottom .title a{
  float: right;
  color: #999999;
  font-weight:normal;
}
.bottom .title a img{
  margin-left: 10px;
}
.bottom li{
  height: 48px;
  line-height: 48px;
  border-bottom:1px dashed #e0e0e0;
}
.bottom li a{
  float: left;
  font-size: 16px;
}
.bottom li:hover a{
  color: #860000;
}
.bottom li span{
  float: right;
  font-size: 12px;
  color: #999999;
}
/*底部*/
.footer{
  height: 110px;
  bottom: 0;
  width: 100%;
  text-align: center;
  color: #666666;
}
.footer ul{
  width: 500px;
  margin: 20px auto 15px;
  overflow: hidden;
}
.footer li{
  float: left;
  margin-right: 10px;
}
.footer li a{
  float: left;
  color: #666666;
}
.footer p{
  margin-bottom:5px;
}
/*列表页*/
.content .title{
  height: 46px;
  line-height: 46px;
  color: #666666;
  /*font-weight:bold;*/
}
.content .title a{
  color: #666666;
}
.content .title a.color{
  color: #860000;
}
.left{
  width: 280px;
  background: #fff;
}
.left dt{
  height: 60px;
  line-height: 60px;
  background-color: #860000;
  font-size: 26px;
  color: #fffefe;
  padding-left: 20px;
}
.left dd a{
  display: block;
  line-height: 60px;
  padding-left: 40px;
  font-size: 20px;
  color: #666666;
  background: url(../images/line.png) no-repeat 22px center;
  border-bottom:1px dashed #d7d7d7;
}
.left dd:hover a{
  background-color: #860000;
  color: #fff;
  background-image: url(../images/line-hover.png);
}
.right {
    width: 890px;
    min-height: 605px;
    background: #fff;
    border: 1px solid #d7d7d7;
}
.right .wrap{
  padding: 20px 30px;
}
.right .wrap .title{
  height: 50px;
  line-height: 50px;
  font-size: 22px;
  color: #860000;
  margin-bottom: 10px;
  border-bottom: 1px solid #d4d4d4;
}
.right .wrap .line{
  width: 40px;
  height: 4px;
  background: #860000;
  margin-top: -3px;
}
.right li{
  height: 48px;
  line-height: 48px;
  border-bottom:1px dashed #e0e0e0;
}
.right li a{
  float: left;
  font-size: 16px;
}
.right li:hover a{
  color: #860000;
}
.right li span{
  float: right;
  font-size: 12px;
  color: #999999;
}
.page{
  float: right;
  margin: 20px 0;
}
.page a{
  display:block;
  width: 38px;
  height: 26px;
  line-height: 26px;
  border-radius: 6px;
  border:1px solid #d7d7d7;
  float: left;
  text-align: center;
  margin-left: 10px;
  font-size: 16px;
  color: #999999;
}
.page a:hover{
  background: #860000;
  color: #fffefe;
}
.page a.none{
  width: 60px;
  color: #333333;
  border:none;
}
.page a.none:hover{
  background: none;
}
/*详情页*/
.right p{
  color: #666666;
  line-height: 30px;
  text-align: justify;
  text-indent: 2em;
}


.link .title{
    height: 46px;
    line-height: 46px;
    border-bottom: 1px solid #d4d4d4;
}
.link .title h2{
    font-size: 20px;
    color: #860000;
    padding-left:20px;
}
.link ul{
    padding:10px;
    overflow:hidden;
}
.link li{
    float: left;
    margin-right:20px;
}

.link img {
    border: 1px solid #c3c3ce;
    width:180px;
    height:58px;
}

.link1 img
{
    height:58px;
    margin-right:10px;
   }

.top-img
        {
            width: 2000px;
            height: auto;
            font-size: 0;
            position: relative;
        }
        
        .activeimg
        {
            overflow: hidden;
            height: 400px;
            position: relative;
        }
        
        .top-img .activeimg img
        {
            width: 2000px;
            height: 400px;
        }
        
        .bot-img
        {
            height: 100px;
            width: 400px;
            margin-top: 15px;
        }
        
        .bot-img ul
        {
            width: 100%;
            height: 100px;
        }
        
        .bot-img ul li
        {
            width: 100px;
            margin-right: 10px;
            float: left;
            border: 1px solid #fff;
            cursor: pointer;
            font-size: 0;
        }
        
        .bot-img ul li.active
        {
            border: 1px solid #ff6600;
        }
        
        .bot-img ul li img
        {
            width: 100%;
        }
        
        .bot-img ul li:last-child
        {
            margin-right: 0;
        }
        
        #ifocus_pic
        {
            display: inline;
            float: left;
            width: 580px;
            height: 290px;
            overflow: hidden;
            position: absolute;
            left: 0;
        }
        
        #ifocus_piclist
        {
            position: absolute;
        }
        
        #ifocus_piclist li
        {
            width: 580px;
            height: 290px;
            float: left;
            overflow: hidden;
        }
        
        #ifocus_piclist img
        {
            width: 580px;
            height: 290px;
            border: 1px solid #333;
        }
        #ifocus_btn
        {
            display: inline;
            float: right;
            width: 115px;
            overflow: hidden;
            position: absolute;
            right: 0px;
            bottom: 25px;
            z-index: 10;
            bottom: 5px;
        }
        
        #ifocus_btn li
        {
            display: inline-block;
            width: 15px;
            height: 15px;
            line-height: 15px;
            text-align: center;
            background-color: white;
            margin: 0 5px;
            cursor: pointer;
            border: 1px solid white; /*background-image: url(../<%templateskin%>/images/icon3.png);*/
        }
        
        #ifocus_btn .current
        {
            /* background-image: url(../<%templateskin%>/images/icon2.png);*/
            cursor: pointer;
            background-color: #7da1e8;
            color: white;
            border: 1px solid rgb(71, 207, 171);
        }
        #ifocus_btn .current a
        {
            color: #000000;
            text-decoration: none;
        }
        #ifocus_btn .current a:hover
        {
            color: #C52315;
            text-decoration: none;
        }
        #ifocus_tx
        {
            position: absolute;
            left: 0px;
            bottom: 25px;
            height: 32px;
            line-height: 32px;
            color: #ffffff;
            font-weight: bold;
            width: 580px;
            text-align: left;
            background: rgba(0,0,0,0.5);
            z-index: 3;
            filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#50000000',endColorstr = '#50000000')\9;
            text-indent: 10px;
            bottom: 0px;
        }
        #ifocus_tx a
        {
            color: #ffffff;
            font-size: 12px;
        }
        #ifocus_tx .normal
        {
            display: none;
        }
        #ifocus_tx li
        {
            display: none;
        }
        #ifocus_tx li.textshow
        {
            display: block;
        }
        #banner
        {
            width: 100%;
            height: 380px;
            position: relative;
            z-index: 10;
        }
        
        .center
        {
            background-color: transparent !important;
        }